@charset "UTF-8";

nav {
    position: relative;
}

hr {
    border-top: 1px solid #333333;
}

img {
    width: 100%;
    height: auto;
}

.title-paragraphe {
    text-align: center;
}


.title-paragraphe {
    font-size: 18px;
}





/*@-moz-document url-prefix() {*/
.numberCircle {
    position: absolute;
    border: solid;
    font: 32px Arial, sans-serif;
    font-size: 12px;
    background: rgba(255,255,255,0.6);
    border: 0.1em solid black;
    color: #333333;
    font-weight: 600;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius:50%;
    -webkit-border-radius: 50%;
    line-height: 2em;
    box-sizing: content-box;
    width: 15px !important;
    height: 24px !important;
}
/*}*/

.numberCircle {
    position: absolute;
    border: solid;
    font: 32px Arial, sans-serif;
    font-size: 12px;
    background: rgba(255,255,255,0.6);
    border: 0.1em solid black;
    color: #333333;
    font-weight: 600;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius:50%;
    -webkit-border-radius: 50%;
    line-height: 2em;
    box-sizing: content-box;
    width: 16px !important;
    height: 27px !important;
}

@-moz-document url-prefix() {
    .numberCircle {
        width: 16px !important;
        height: 31px !important;
    }
}

#one {
    top: 56%;
    left: 42%;
}

#two {
    top: 56%; 
    left: 55.4%;
}

#three {
    top: 62%; 
    left: 35.5%;
}

#four {
    top: 71%; 
    left: 43%;
}

#five {
    left: 27.3%;
    top: 58%;
}

#six {
    left: 35.3%;
    top: 32%;
}

#seven {
    left: 57.6%;
    top: 67%;
}

#eight {
    left: 29.5%;
    top: 43.5%;
}

#nine {
    left: 50.5%;
    top: 31%;
}

#ten {
    left: 52%;
    top: 27%;
}

#eleven {
    left: 64%;
    top: 41%;
}

#twelve {
    left: 66.5%;
    top: 43%;
}

#thirteen {
    left: 57.5%;
    top: 60%;
}

#fourteen {
    left: 54.5%;
    top: 65%;
}

#fifteen {
    left: 53.3%;
    top: 23%;
}

#sixteen {
    left: 59.5%;
    top: 33%;
}

#seventeen {
    left: 57%;
    top: 77%;
}

#eighteen {
    left: 34.5%;
    top: 37%;
}

#nineteen {
    left: 37.5%;
    top: 36.4%;
}

#twenty {
    top: 35.5%;
    left: 41%;
}

#twentyone {
    top: 27.5%;
    left: 56.5%;
}

#twentytwo {
    left: 34.5%;
    top: 43.4%;
}

#twentythree {
    left: 37.5%;
    top: 42.4%;
}

#twentyfour {
    left: 41%;
    top: 40.6%;
}

#twentyfive {
    left: 30.4%;
    top: 59%;
}

.div-description {
    padding:20px;
    position: absolute;
    top:20;
    left:20;
    z-index: 10;
    width:400px;
    background: rgba(255,255,255,0.7);
    border: 1px solid #333333;
    border-radius: 20px;
}

@media screen and (max-width: 1024px)
{
    .numberCircle {
        font: 16px Arial, sans-serif !important;
        font-size: 12px !important;
        width: 15px !important;
        height: 25px !important;
    }


    @-moz-document url-prefix() {
        .numberCircle {
            width: 12px !important;
            height: 26px !important;
        }
    }
}

@media screen and (max-width: 1250px)
{
    .div-description {
        width:300px;
    }
}

@media screen and (max-width: 1132px)
{
    .div-description {
        position:relative;
        width:100%;
        top:0;
        left:0;
        right:0;
        bottom:0;
        border-radius: 0px;
        text-align: center;
    }
}

body {
    /*
    background: linear-gradient(120deg, #BCBAC5, #9F9DAD);
    */
    background: url(images/degrade.png);
    background-size: contain;
}

button:focus {
    background:#302F3F;
    color:white;
}

.ajs-close {
    right: 0%;
    position: absolute;
}

@media screen and (max-width: 495px){

    .numberCircle {
        font: 6px Arial, sans-serif !important;
        font-size: 5.5px !important;
        font-weight: 600 !important;
        width: 6px !important;
        height: 15px !important;
    }
    @-moz-document url-prefix() {
        .numberCircle {
            width: 9px !important;
            height: 24px !important;
        }
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .numberCircle {
        position: absolute;
        border: solid;
        font: 32px Arial, sans-serif;
        font-size: 10px !important;
        background: rgba(255,255,255,0.6);
        border: 0.1em solid black;
        color: #333333;
        font-weight: 600;
        text-align: center;
        border-radius: 50%;
        -moz-border-radius:50%;
        -webkit-border-radius: 50%;
        line-height: 2em;
        box-sizing: content-box;
        width: 11px !important;
        height: 25px !important;
    }
}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (not (stroke-color:transparent)) {
    .numberCircle { 
        width : 12px !important;
        height : 35px !important;
    }
    }
}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

    .numberCircle { 
        width : 12px !important;
        height : 35px !important;
    }
    }
}
